I just bought this TPL yesterday .. Im'used to install such TPL with quickstart package , but this one makes me an error and stop at the database installation :

<div class="alert alert-error"> Attention ! JavaScript doit être activé dans le navigateur pour une installation correcte de Joomla! </div>

I cheked je JSP tools in IE and Chrome, it's ok

So what an I do?

Thank you for your help

Kind regards